img {
	image-orientation: none;
}

body {
  border-style: hidden;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  color: #ff84c6;
  line-height: 100%;
  background-color: black;
  font-weight: bold;
  font-size: medium;
}
a:link {
  font-size: normal;
  font-weight: bold;
  line-height: 100%;
  color: #ff8000;
  font-style: normal;
  font-family: Arial,Helvetica,sans-serif;
}
a:visited {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  line-height: 100%;
  font-size: normal;
  color: #df484d;
}
a:active {
  font-size: normal;
  font-weight: bold;
  color: #ff1a1a;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  line-height: 100%;
}
a:hover {
  line-height: 0%;
  font-size: normal;
  font-style: normal;
  color: #ff8000;
  line-height: 100%;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
}
h1 {
  color: #ff84c6;
  line-height: normal;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  font-family: "Times New Roman",Times,serif;
  font-size: xx-large;
}

h2 {
  color: #80ff00;
  line-height: normal;
  font-weight: bold;
  font-style: italic;
  font-family: Arial,Helvetica,sans-serif;
  font-size: x-large;
}

